test: _SCSI_WRITE_REGISTERS struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _SCSI_WRITE_REGISTERS Struct Reference

`#include <ncr53c94.h>`

List of all members.

## Public Attributes

SCSI_REGISTER | TransferCountLow
SCSI_REGISTER | TransferCountHigh
SCSI_REGISTER | Fifo
SCSI_REGISTER | Command
SCSI_REGISTER | DestinationId
SCSI_REGISTER | SelectTimeOut
SCSI_REGISTER | SynchronousPeriod
SCSI_REGISTER | SynchronousOffset
SCSI_REGISTER | Configuration1
SCSI_REGISTER | ClockConversionFactor
SCSI_REGISTER | TestMode
SCSI_REGISTER | Configuration2
SCSI_REGISTER | Configuration3
SCSI_REGISTER | Reserved
SCSI_REGISTER | TransferCountPage
SCSI_REGISTER | FifoBottem

## Member Data Documentation

SCSI_REGISTER _SCSI_WRITE_REGISTERS::ClockConversionFactor

| Definition at line 90 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Command

| Definition at line 84 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Configuration1

| Definition at line 89 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Configuration2

| Definition at line 92 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Configuration3

| Definition at line 93 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::DestinationId

| Definition at line 85 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Fifo

| Definition at line 83 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::FifoBottem

| Definition at line 96 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::Reserved

| Definition at line 94 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::SelectTimeOut

| Definition at line 86 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::SynchronousOffset

| Definition at line 88 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::SynchronousPeriod

| Definition at line 87 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::TestMode

| Definition at line 91 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::TransferCountHigh

| Definition at line 82 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::TransferCountLow

| Definition at line 81 of file ncr53c94.h.

SCSI_REGISTER _SCSI_WRITE_REGISTERS::TransferCountPage

| Definition at line 95 of file ncr53c94.h.

The documentation for this struct was generated from the following file:

- ncr53c94.h